{% extends 'base.html.twig' %}

{% block body %}
    <div class="col-12 offset-0">
        {{ apy_breadcrumb_trail_render(breadcrumb) }}
    </div>

    <div class="col-12 offset-0 mt-3">
        {% block pageTop %}{% endblock %}

        <h1>{% block pageTitle %} {% endblock %}</h1>

        <div class="mt-4">
            {% block pageActions %} {% endblock %}
        </div>

        <div class="mt-4 col-8 offset-2">
            {% block pageDetails %} {% endblock %}
        </div>

        <div class="row mt-4">
            <div class="col-8 offset-2 form-white">
                {% block pageForm %}

                    {{ form_start(form) }}
                    {{ form_widget(form) }}
                    <div class="float-right">
                        {% block pageSaveReturn %}{% endblock %}
                    </div>
                    {{ form_end(form) }}

                {% endblock %}
            </div>
        </div>

        <div class="col-8 offset-2">
            {% block bottomPage %}{% endblock %}
        </div>


    </div>

{% endblock %}


